/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */



/*

FARBEN:

hell beige (body)		#f3f1e4;
beige:					#F1eee3;
beige: (Navi Schrift)	#c7bc8f;


blau:					#0f238c;
lila:					#a94f9e;

*/
	
/*************************************************************************/

body	{
	background:url(bg.jpg) 0 100px repeat-x #f3f1e4;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:16px;}


#container	{
	position:relative;	/* um Kindelemente absolut zum Container zu positionieren */
	width:830px;
	margin:0 auto;
	}

.top {
	font-size:12px;
	text-align:right;
	background:url(top_bg.jpg) no-repeat;
	min-height:80px;	/* 100-10-10 */
	height: auto !important;	/* IE6 hack */
	height:80px;				/* IE6 hack */
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */
	padding: 10px 0 10px 0;
	}

	.top a:link 		{ color: #c7bc8f; text-decoration: none; }
	.top a:visited		{ color: #c7bc8f; text-decoration: none; }
	.top a:active 		{ color: #a94f9e; text-decoration: none; }
	.top a:hover		{ color: #a94f9e; text-decoration: none; }



.container_2	{
	width:830px;
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */	
	}

	.col1	{
		width:200px;
		float:left;
		}
	
		.navi	{
			}
		
		.adresse	{
			background:url(adresse_bg.jpg) no-repeat;
			font-size:10px;
			width:170px; /* 200-20-10 */
			min-height:200px;
			height: auto !important;	/* IE6 hack */
			height:200px;				/* IE6 hack */
			overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
			height:100%;		/* IE6 overflow:hidden hack */
			padding:5px 20px 0px 10px;		
			}
	
			.adresse a:link 			{ color: #0f238c; text-decoration: none; }
			.adresse a:visited		{ color: #0f238c; text-decoration: none; }
			.adresse a:active 		{ color: #a94f9e; text-decoration: none; }
			.adresse a:hover			{ color: #a94f9e; text-decoration: none; }
	
	.col2	{
		width:630px;
		float:left;
		}
	
	
		.header_foto	{
			width:630px;}
		
		.main	{
			background-color:#F1eee3;
			width:590px;		/* 630 -20 -20 */
			padding:20px;
			float:left;
			overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
			height:100%;		/* IE6 overflow:hidden hack */	
			}
		
		
			
			.left	{
				background-color:#F1eee3;
				width:300px;		/* 360 -30 -30*/
				padding: 20px 30px;
				margin-right:20px;
				float:left;
				}
			
			.right	{
				background-color:#fff;
				width:180px;
				float:left;
				}
		
		.footer	{
			font-size:11px;
			background-color:#F1eee3;
			width:560px;		/* 630 -50 -20 */
			padding:20px 20px 20px 50px;
			}

			.footer a:link 			{ color: #0f238c; text-decoration: none; }
			.footer a:visited		{ color: #0f238c; text-decoration: none; }
			.footer a:active 		{ color: #a94f9e; text-decoration: none; }
			.footer a:hover			{ color: #a94f9e; text-decoration: none; }



		
/*--------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------*/








/* NAVIGATION: 1 HORIZONTAL, 2 VERTIKAL, 3 VERTIKAL (IN DER 2ten LISTE DRIN) */
/* --------- SEHR WICHTIG! EINIGE ALLGMEINE PARAMETER RESETEN ------------*/

/* damit im explorer die listenpunkte verschwinden und man die elemente genau positionieren kann */
ul,ol,li { margin:0; padding:0 }

ul			{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}


/* --------------------- NAV TOP 1st level --------------------- */
	

ul.nav1st {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background-color: #F1eee3;
	/*border: 1px solid #FF0000;*/
	padding-top:4px;
	text-align:right;
	font-size:18px;
	line-height:28px;
}
	
ul.nav1st li {
	/*display:inline;*/
	width:200px;
	background-color: #a94f9e;
	margin-bottom:4px;
}

ul.nav1st a, ul.nav1st a:link {
	display:block;
	width:160px;	/* 200-20-20 */
	/* border: 1px solid #666666; */
	color:#c7bc8f;
	/*font-weight:bold;*/
	text-decoration: none;
	padding: 0 20px 0 20px; 
}

ul.nav1st a:hover {
	color:#fff;
	text-align:left;
}

ul.nav1st li a.current, ul.nav1st li a.current:link {
	color:#fff;
	text-align:left;
}

/* --------------------- NAV Links 2nd level --------------------- */



ul.nav2nd {
	/*  border: 1px solid #666666; */
}

ul.nav2nd li {
	padding-bottom:4px;
		margin-bottom:4px;

	margin-left:15px;
	list-style-image: url(listenpunkt.gif);
	list-style-position: outside;
}

ul.nav2nd li.active {
	border-bottom: 1px dotted #003385;
}

ul.nav2nd a, ul.nav2nd a:link {
 	/* border: 1px solid #666666;  */
	display:block;
	font-weight:bold;
	text-decoration: none;
	color:#003385;
}

ul.nav2nd a:hover {
	color:#16996a;
}

ul.nav2nd li a.current, ul.nav2nd li a.current:link {
	color:#16996a;
}


ul.nav2nd li a.current:hover {
	color:#16996a;
} 


/* --------------------- NAV Links 3rd level --------------------- */

ul.nav3rd {
	/* border-bottom: 1px dotted #003385; */
	margin-left:15px;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:3px;
	margin-bottom:3px;

}

ul.nav3rd li {
	padding-left:10px;
	font-weight: bold;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav3rd li.active {

}

ul.nav3rd a, ul.nav3rd a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav3rd a:hover {
	color:#16996a;
}

ul.nav3rd li a.current, ul.nav3rd li a.current:link {
	color:#16996a;
}

ul.nav3rd li a.current:hover {
	color:#16996a;
}


/* --------------------- NAV Links 4th level --------------------- */

ul.nav4th {
	/* border: 1px solid #ff6600;*/
	border-top: 1px dotted #003385; 
	border-bottom: 1px dotted #003385; 
	background-color: #e5eaf3;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav4th li {
	margin-left:20px;
	padding-top:3px;
	padding-bottom:3px;
	list-style-type: disc;
	list-style-position:outside;
}

ul.nav4th li.active {

}

ul.nav4th a, ul.nav4th a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav4th a:hover {
	color:#16996a;

}

ul.nav4th li a.current, ul.nav4th li a.current:link {
	color:#16996a;
}

ul.nav4th li a.current:hover {
	color:#16996a;
}

/* --------------------- NAV Links 5th level --------------------- */

ul.nav5th {
	/* border: 1px solid #ff6600;*/

	background-color: #ced7e8;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}

ul.nav5th li {
	margin-left:20px;
	padding-top:5px;
	padding-bottom:5px;
}

ul.nav5th li.active {

}


ul.nav5th a, ul.nav5th a:link {
	text-decoration: none;
	color:#003385;
}

ul.nav5th a:hover {
	color:#16996a;
}

ul.nav5th li a.current, ul.nav5th li a.current:link {
	color:#16996a;
}

ul.nav5th li a.current:hover {
	color:#16996a;
}


/* --------------------- NAV Links 6th level --------------------- */

ul.nav6th {
	background-color: #b5c3dc;	
	margin-left:25px;
	padding-top:3px;
	padding-bottom:3px;
	border-top: 1px dotted #003385; 
	border-bottom: 1px dotted #003385; 
	
}

ul.nav6th li {
	margin-left:45px;
	padding-top:3px;
	padding-bottom:3px;
	list-style-type: disc;
	list-style-position:outside;
}	

ul.nav6th a, ul.nav6th a:link {
	text-decoration: none;
	color:#003385;

}

ul.nav6th a:hover {
	color:#16996a;

}

ul.nav6th li a.current, ul.nav6th li a.current:link {
	color:#16996a;
}

ul.nav6th li a.current:hover {
	color:#16996a;
}



/*  - - - - - - - -   mod02 - Titel - - - - - - - - - - */

div.title1 {
	font-size: 18px;
	/*font-weight: bold;*/
	color: #0f238c;
	margin: 20px 20px 5px 20px;
	padding: 0px 0 10px 0;
}

div.title2 {
	font-size: 14px;
	font-weight: bold;
	color: #0f238c;
	margin-bottom: 10px;
	padding: 10px 0 10px 0;
}

div.title3 {
	font-size: 12px;
	color: #a94f9e;
	margin-bottom: 10px;
	padding: 10px 0 10px 0;
}



/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */

div.rex4mod1 {
 	font-size: 12px; 
	overflow:hidden; 	/* damit die floats gecleared werden - nicht entfernen */
	height:100%;		/* IE6 overflow:hidden hack - nicht entfernen  */
	}  

div.rex4mod1_date { display:none; }

div.rex4mod1_title {
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif; 
	font-size: 18px; color: #0f238c;
	margin-bottom: 20px; }

div.rex4mod1_editor {
 	font-size: 11px;
	margin-bottom: 10px; } 

div.rex4mod1_editor h1 {
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif; font-weight:bold;
	font-size: 14px; color: #0f238c; line-height:18px;	margin-bottom: 10px; }

div.rex4mod1_editor h2 {
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif; font-weight:bold; color:#a94f9e;
	font-size: 12px; line-height:16px; margin-bottom: 5px; }

div.rex4mod1_editor ul {
	list-style: disc;
	margin-left:30px; margin-top:10px; margin-bottom:10px; }

div.rex4mod1_editor ul li {
	padding-left:5px; }

div.rex4mod1_editor ol {
	margin-left:35px; margin-top:10px; margin-bottom:10px;
	list-style-type: decimal; } 
	
div.rex4mod1_editor a:link 		{ color: #0f238c; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:visited	{ color: #0f238c; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:active 	{ color: #a94f9e; font-weight:bold; text-decoration: none; }
div.rex4mod1_editor a:hover 	{ color: #a94f9e; font-weight:bold; text-decoration: none; }

div.rex4mod1_editor table {
	width:300px; } 

div.rex4mod1_editor td {
	background-color: #ffffff; color:0f238c;
	padding-left:5px; padding-right:5px; } 
	
div.rex4mod1_editor thead td {
	background-color: #a94f9e; color:#fff;
	padding-left:5px; padding-right:5px; }
	
	




/*  - - - - - - - -  rex4mod - 13 - do form!  - - - - - - - - - - */


/* --------------------------------------------- */ 
/*			   FORMULAR-DEFINITION				 */
/* --------------------------------------------- */ 

/* Div das das Formular umschließt */

.formgen {
	width:300px;		/* die komplette Breite des Container: darf nicht gelöscht werden! */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#5a6571; line-height:15px;
	/* border:1px solid #fff; */ }

/* Was passiert wenn auf das Label geklickt wird? */
label, select, input[type=checkbox], input[type=radio], input[type=button], input[type=submit] {
	cursor : pointer; }
	
/* Das Formular an sich: eigentlich unnötig */
.formgen formblock { /* border:1px solid #ff6600; */ }

/* Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann */

/* Die Fehlermeldung nach Submit */
.forminfo { 
	color: #FF0000;	font-size: 11px; font-weight:bold;
	/* border:1px solid #000; */
	/* padding:10px; */
	margin: 0 0 10px 0; }
	
	
/* Verhalten von br-Tags */
.formgen br { clear : both; }

/* Verhalten von p-Tags */
.formgen p { 
	padding:0px; 
	margin:0px; 
	/* border:1px solid #ff6600; */ }


/* --------------------------------------------- */ 
/*			   FORMULAR-FELDER					 */
/* --------------------------------------------- */ 


/*	label - Die Feldbezeichnung */
.formgen label {
	color:#0f238c;
	/* border: 1px solid #fff; */ 
	font-size: 11px;
	width: 100px;		/* 140 - 20 */
	clear: left; float: left;
	margin:0 20px 5px 0; 
	}
	

/*	text - Textfeld */
.formgen .formtext {
	width: 178px;
	height: 16px;				
	/* padding:3px; */				/* kein padding, da IE Probleme */
	margin-bottom: 4px;
	border: 1px solid #0f238c; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:15px;}
	
/*	passwort - Textfeld */
.formgen .formpassword {
	width: 178px;
	height: 16px;				/* 20 -3 -3 */
	/* padding:3px; */				/* kein padding, da IE Probleme */
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:15px;
	border: 1px solid #0f238c; }	
	
/*	textarea - Mehrzeiliges Eingabefeld */
.formgen .formtextfield {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:15px; /* muss definiert sein */
	width: 178px;
	height: 150px;
	/* padding:3px; */				/* kein padding, da IE Probleme */
	border: 1px solid #0f238c; }
	
/*	select - Aussehen der Select-Ausgabe */
.formgen .formselect {
	width: 178px;
	border: 1px solid #0f238c; 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:15px;}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {		/* die Felder im hover Zustand */
	background-color: #f6f6f6; }
	
	
	
/* --------- START Radiobuttons --------- */


/* 	Eine Gruppe der Radio Buttons */	
.radio_container	{ 
	/* border: 1px solid #000;  */
	clear:left;						/* damit es nicht links floatet */
	margin-left:160px;	 			/* Label breite & margin-right + formblock breite & border  */ }

 .formgen label.formradio {			/* übernimmt die Css von .formgen label, daher jetzt einige Änderungen */
	/* border:1px solid blue;   */
	clear: none; float:none; 		/* nicht löschen */
	padding:0px; }
	
/*	radio - Aussehen der Radio Buttons */				
.formgen input.formradio {
	float:left; 
	margin-left:120px;
	margin-right:10px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-bottom:5px;				/* jede Margin MUSS auf eine separate Linie */ } 
 
/* --------- ENDE Radiobuttons --------- */


/* Block, in dem sich das SUBMIT befindet */
.formgen .formblock { 							
	/* border:1px solid #fff;  */
	background-color:#f0f0f0; 
	padding: 0 0 20px 0; }
	
/* Sende-Button */
.formgen .formsubmit {
	width: 180px;										/* 300 +8, ansonsten zu schmal */
	text-align: center; color: #fff; font-weight:bold;
	background-color: #0f238c;
	border: 1px solid #0f238c;
	margin-left:120px;	 								/* Label breite & margin-right + formblock breite & border  */
	padding:2px 0; }	

.formgen .formsubmit:hover { background-color: #a94f9e; color: #fff; }

/* Das Checkbox -Label */	
.formgen label.formcheck {			/* übernimmt die Css von .formgen label, daher jetzt einige Änderungen */
	/* border:1px solid blue; */ 
	width:178px;  
	clear: none; float:none; 		/* nicht löschen */
	padding:0px; }
	
/* Der Checkbox -Button */	
.formgen input.formcheck {
	/* border: 1px solid #fff;		 */					/* klappt nicht! keine Ahnung warum */
	margin-right:20px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-left:0px; 				/* jede Margin MUSS auf eine separate Linie */
	margin-bottom:5px;				/* jede Margin MUSS auf eine separate Linie */ }


/* --------------------------------------------- */ 
/*			   FORMULAR-REST					 */
/* --------------------------------------------- */ 
	
/* Ein Trennelement */	
.formgen .formtrenn hr {
	/* border:1px solid #000; */ }

/* Eine Headline */
.formgen .formheadline {
	/* border:1px solid #000; */
	background-color:#a94f9e;
	font-size:12px; color:#fff; font-weight:bold; line-height:20px; 
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding:0 20px; }
	
/* Eine Info */
.formgen .formhinweis {
	/* border:1px solid #000;  */
	padding:10px 0px 10px 120px;
	color:#5a6571;}
	
/* Ein Fehler - Markierung der Labels bei Fehler */
.formgen .formerror { color: #FF0000; }

.formgen .formreq {
	/* border:1px solid #000;  */ }

/* Der Captcha Container */
.formgen label.formcaptcha { /* border: 1px solid #000; */ }
	
/* Das Captcha Bild */
.formgen img.formcaptcha { margin: 0 0px 0 0; }
	
/* Falls vorhanden: die Div Klassen */
.formgen div.unterteilung { 						/* beliebig verschiedenamige Klassen definierbar */
	/* border: 1px solid #ff6600; */ 
	background-color:#F1eee3; 
	padding: 20px 0; }


/* Fieldsetbeschriftung */
.formgen legend {
	/* border: 1px solid #ff6600; */
}
.formgen .fieldset {
	/* border: 1px solid #ff6600; */
}


#form-module-thanks {
	/* border: 1px solid #ff6600; */
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:15px; }






/*  - - - - - - - -   rex4mod - 7 - Sitemap  - - - - - - - - - - */

/* Allgemein */

.wglLinkTree             				{ margin:0; }
.wglLinkTree *                  		{ margin:0;padding:0 }
.wglLinkTree ul                     	{ list-style-type:none; }
.wglLinkTree li                 		{ list-style:none; }

/* - - - - Sitemap Level 1 - - - - */

.wglLinkTree .navLevel1 { 
	/* border: 1px dotted #5a6571;  */
	margin:0px 0; 
	font-size:14px; line-height:30px; }

.wglLinkTree .navLevel1 a       		{ color: #0f238c; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel1 a:hover    		{ color: #a94f9e; font-weight:bold; text-decoration: none;}


/* - - - - Sitemap Level 2 - - - - */

.wglLinkTree .navLevel2 {
	margin-left:25px; padding-left:15px; 
	font-size:12px; line-height:18px;
	background-image: url(line.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel2 a        		{ color: #0f238c; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel2 a:hover			{ color: #a94f9e; font-weight:bold; text-decoration: none;}


/* - - - - Sitemap Level 3 - - - - */

.wglLinkTree .navLevel3 { 
	margin-left:25px; padding-left:40px; 
	font-size:12px; line-height:18px;
	background-image: url(line2.gif); background-repeat: no-repeat; background-position: left center; }
	
.wglLinkTree .navLevel3 a          		{ color: #0f238c; font-weight:bold; text-decoration: none;}
.wglLinkTree .navLevel3 a:hover      	{ color: #a94f9e; font-weight:bold; text-decoration: none;}


/* - - - - Sitemap Level 4 - - - - */

.wglLinkTree .navLevel4 { 
	margin-left:25px; padding-left:65px; 
	font-size:12px; line-height:18px;
	background-image: url(line3.gif); background-repeat: no-repeat; background-position: left center; }

.wglLinkTree .navLevel4 a           	{ color: #0f238c; font-weight:normal; text-decoration: none;}
.wglLinkTree .navLevel4 a:hover       	{ color: #a94f9e; font-weight:normal; text-decoration: none;}






/*  - - - - - - - -   rex4mod1 - Artikel schreiben - - - - - - - - - - */


.colmessage { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:14px; /*padding: 0px 0 5px 0;*/ margin: 20px 20px 10px; 20px} /* 185 macht rechts Probleme ! */
.colmessage h1 { 
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif; font-size: 18px; color: #0f238c; font-weight:normal;
	margin: 20px 0 10px 0; }


.colmessage a:link 		{ color: #0f238c; text-decoration: none; }
.colmessage a:visited 	{ color: #0f238c; text-decoration: none; }
.colmessage a:active 	{ color: #a94f9e; text-decoration: none; }
.colmessage a:hover 	{ color: #a94f9e; text-decoration: none; }

div.colmessage table {
	border-collapse:collapse; font-size:10px;
	width:140px; } 

div.colmessage td {
	background-color: #ffffff; color:0f238c;
	border-bottom: 1px dotted #a94f9e;
	padding: 10px 0px 10px 0px;	} 
	
div.colmessage thead td {
	background-color: #ffffff; color:#a94f9e;
	padding: 10px 0px 10px 0px; }




